kasulikke artikleid

Tõsise turvavea parandamiseks värskendage kohe oma Firefoxi brauserit

Firefox 67.0 väljalaske kannul on Mozilla lahti rullinud Firefox 67.0.3, mis parandab peamise turvavea. Mozilla Security tahvli andmetel on häkkerid väidetavalt kasutanud seda viga Firefox 67.0 mitteversioonitud versioonidega arvutite ülevõtmiseks. Kõik Firefoxi kasutajad peaksid end ekspluateerimise eest kaitsmiseks viivitamatult värskendama, mida on piisavalt lihtne teha: laadige brauseri uusim versioon alla otse Mozillast või klõpsake paremas ülanurgas hamburgeriikooni ja siis nuppu Abi, siis Teave Firefoxi kohta.

Algselt teatasid Mozillale Google Project Zero ja Coinbase Security liikmed. Vea abil saavad häkkerid kasutada manipuleeritud javascripti koodi, et meelitada kasutajaid külastama veebisaite, mis viivad oma arvutisse pahatahtliku koodi. See on tõsine haavatavus ja Mozilla Security juhatus kutsub kõiki kasutajaid üles värskendused viivitamatult installima - see on isegi piisavalt halb, et USA küberturvalisuse ja infrastruktuuri turvalisuse agentuur on isegi plaastri levitamisega seotud.

Firefox võib tänapäeval olla üks parimatest tavapärastest veebibrauseritest turvalisuse ja privaatsusega seotud kasutajate jaoks, kuid on selge, et isegi see võib alistuda ettenägematule kasutamisele. Installige ülaltoodud plaaster ja veenduge, et ka teised Firefoxi kasutajad teeksid sama.